
/* 업무보고서 상단 작성자,결제자,대표이사 테이블박스 */
.ed-form h4.ed_title {
    font-size: 24pt;
    font-weight: bold;
    text-align: center;
    padding: 33px 0;
}

.ed-form table.ed_table td {
    width: 25%;
    text-align: center;
    font-size: 9pt;
    padding: 7px;
    border: solid 1px #e3e3e3;
}
.ed-form table.ed_table .ed_title {
    background-color: #f3f2f2;
}
.ed-form table.ed_table {
    display: table;
    width: 100%;
}

.ed-form .doc_content{
    margin: 0;
    padding: 15px;
    margin-bottom: 15px;
    border: solid 1px #e3e3e3;
    border-radius: 8px;
    min-height: 200px;
}
/* 
결제자의견 */
#signoff_coment_section #V_signoff_coment {
    margin: 0;
    padding: 15px;
    margin-bottom: 15px;
    border: solid 1px #e3e3e3;
    background-color: #f4f3ff;
    border-radius: 8px;
    min-height: 100px;
}
/* 반려내용 */
#return_content_section #V_return_content {
    margin: 0;
    padding: 15px;
    margin-bottom: 15px;
    border: solid 1px #e3e3e3;
    background-color: #f8cece;
    border-radius: 8px;
    min-height: 100px;
}







/* 테이블 리스트 반려,결제 색상 */
#ReportListTable td.W_State_S {
    background-color: #cef8d9;
    vertical-align: middle;
}

#ReportListTable td.W_State_R {
    background-color: #f8cece;
    vertical-align: middle;
}





@media (min-width: 576px) {
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

}
